Index: gnome-panel-3.3.5/data/panel-default-layout.layout
===================================================================
--- gnome-panel-3.3.5.orig/data/panel-default-layout.layout	2011-04-01 06:39:58.000000000 -0400
+++ gnome-panel-3.3.5/data/panel-default-layout.layout	2012-02-10 00:03:26.071855669 -0500
@@ -14,28 +14,21 @@
 toplevel-id=top-panel
 pack-index=0
 
-[Object clock]
-object-iid=ClockAppletFactory::ClockApplet
-toplevel-id=top-panel
-pack-type=center
-pack-index=0
-
-[Object notification-area]
-object-iid=NotificationAreaAppletFactory::NotificationArea
+[Object indicators]
+object-iid=IndicatorAppletCompleteFactory::IndicatorAppletComplete
 toplevel-id=top-panel
 pack-type=end
-pack-index=1
+pack-index=0
 
-[Object user-menu]
-object-iid=PanelInternalFactory::UserMenu
-toplevel-id=top-panel
-pack-type=end
+[Object show-desktop]
+object-iid=WnckletFactory::ShowDesktopApplet
+toplevel-id=bottom-panel
 pack-index=0
 
 [Object window-list]
 object-iid=WnckletFactory::WindowListApplet
 toplevel-id=bottom-panel
-pack-index=0
+pack-index=1
 
 [Object workspace-switcher]
 object-iid=WnckletFactory::WorkspaceSwitcherApplet
